html,
body {
  margin: 0;
  padding: 0;
  font-size: 16px;
  background-color: var(--creame);
  font-family: "Montserrat", sans-serif !important;
  overflow-x: hidden !important;
  scroll-behavior: smooth;
}

.front-page-image {
  background-image: url(./../img/PartA.png);
  background-size: 100% 100%;
}

.logo-text {
  font-size: 2.8rem;
  color: var(--creame);
  line-height: 1;
}

.h-70 {
  height: 70% !important;
}

.h-30 {
  height: 30% !important;
}

a {
  text-decoration: none !important;
  color: var(--creame) !important;
}
a:hover,
a:focus {
  color: inherit !important;
}

.stakeholder a {
  color: var(--coffee) !important;
  text-decoration: underline !important;
}

.resources a {
  color: var(--coffee) !important;
  font-size: 2rem;
  font-style: italic;
}

.heading-text {
  font-size: 3rem;
  font-weight: 700;
}

.content-text {
  font-size: 1.5rem;
}
.content-text1 {
  font-size: 1.4rem;
}
.content-text2 {
  font-size: 1.2rem;
}
.content-text3 {
  font-size: 1.2rem;
  font-weight: 500;
}

.bg-creame {
  background-color: var(--creame);
}

.color-creame {
  color: var(--creame) !important;
}

.color-black {
  color: #000 !important;
}

.bg-orange {
  background-color: var(--orange) !important;
}

.color-orange {
  color: var(--orange) !important;
}

.bg-coffee {
  background-color: var(--coffee) !important;
}

.color-coffee {
  color: var(--coffee) !important;
}

.top-header {
  z-index: 7;
  position: absolute;
  width: 100%;
  display: flex;
  justify-content: space-between;
  padding: 2em;
}
.top-header.fixed {
  position: fixed;
  top: 0;
}

.top-header span{
  /* transform: translateX(10px); */
}
.hidden{
  display: none;
}
.number-circle {
  background: var(--coffee);
  color: #fff;
  font: 40px Arial, sans-serif;
  width: 2em;
  height: 2em;
  text-align: center;
  border-radius: 50%;
  line-height: 2em;
  box-sizing: content-box;
}
li > ul{
  border: none !important;
  border-left-width: 0 !important;
}

.research-list-line {
  border: 0px solid var(--orange);
  border-left-width: 7rem;
}

.our-plan {
  font-weight: 900;
  color: var(--coffee);
  border-bottom: 2px solid;
  padding-bottom: 10px;
}

#frToggle, #enToggle {
  text-decoration: underline;
}

/* Contact page edits */
.contact-form-control {
  width: 100%;
  height: calc(2.3em + 0.75rem + 2px);
  border: 1px solid var(--grey);
  border-radius: 0.5rem;
  color: var(--black);
}
.form-control {
  height: calc(8em + 0.75rem + 2px) !important;
  border: 1px solid #fff8ee !important;
  border-radius: 0.5rem !important;
  color: #fff8ee !important;
}

/* The Overlay (background) */
.overlay {
  /* Height & width depends on how you want to reveal the overlay (see JS below) */
  height: 100%;
  width: 0;
  position: fixed; /* Stay in place */
  z-index: 11; /* Sit on top */
  left: 0;
  top: 0;
  background-color: var(--coffee); /* Black w/opacity */
  overflow-x: hidden; /* Disable horizontal scroll */
  transition: 0.5s; /* 0.5 second transition effect to slide in or slide down the overlay (height or width, depending on reveal) */
}

/* Position the content inside the overlay */
.overlay-content {
  position: relative;
  top: 15%; /* 25% from the top */
  width: 100%; /* 100% width */
  text-align: center; /* Centered text/links */

}

/* The navigation links inside the overlay */
.overlay a {
  text-decoration: none;
  font-family: 'Bebas Neue';
  font-style: normal;
  font-weight: normal;
  font-size: 64px;
  line-height: 50px;
  color: var(--creame);
  display: block; /* Display block instead of inline */
  transition: 0.3s; /* Transition effects on hover (color) */
  padding-bottom: 31px;
}

/* When you mouse over the navigation links, change their color */
.overlay a:hover,
.overlay a:focus {
  color: var(--orange) !important;
}

.overlay .active {
  color: var(--orange);
}

/* Position the close button (top right corner) */
.overlay .closebtn {
  position: absolute;
  top: 30px;
  right: 35px;
  font-size: 6rem;
}

.butn {
  padding-left: 3rem !important;
  padding-right: 3rem !important;
  border-radius: 50px !important;
  letter-spacing: 1px;
  font-size: 1.3rem !important;
}

.research-img {
  float: right;
}

.roles {
  display: none;
}

.scroll-to-top-x {
  display: block !important;
}
.scroll-to-top, .scroll-to-top-x {
  display: none;
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 10;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: red;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}
.scroll-to-top-x {
  display: block !important;
}
.scroll-to-top:hover , .scroll-to-top-x:hover{
  background-color: #555;
}

.roleAndTranigMobile{
  background: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)),
  url(../img/manwithpen.png) !important;
  color: white !important;
  background-size:100% 100% !important;
}

.team-img{
  margin-bottom: 30px;
  width: 100%;
}

.team-role{
  font-weight: bold;
  text-transform: uppercase;
  margin-top: -15px;
}

.hide-on-mobile {
  display: none;
}

.show-on-mobile {
  display: block;
}

.list-text {
  font-weight: bold;
}

.orange-box {
  background-color: var(--creame) !important;
}

.no-box .number-circle {
  font: 25px Arial, sans-serif;
  width: 2em;
  height: 2em;
  line-height: 2em;
  margin: auto;
}

.knowledgePlan {
  width: 300px;
  height: 290px;
  padding-left: 10px;
  padding-right: 10px;
}

#ourPlan {
  padding-right: 30px;
  padding-left: 30px;
}

.sectionMargin {
  margin-top:100px;
}

.methodBox {
  width: 100%;
  height: 290px;
}

/* Handle non-mobile phone screens */
@media screen and (min-width: 768px){
  .hide-on-mobile {
    display: block;
  }

  .show-on-mobile {
    display: none;
  }

  .no-box .number-circle {
    font-size: 2rem;
  }

  .orange-box {
    background-color: var(--orange) !important;
    padding: 30px;
    margin-bottom: 20px;
  }

  .knowledgePlan {
    padding-left: 20px;
    padding-right: 20px;
  }

  #ourPlan {
    padding-right: 100px;
    padding-left: 100px;
  }
}

/* Handle non-tablet screens */
@media screen and (min-width: 992px){
  .roles {
    display: block;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    position: relative;
    top: 40%;
  }
}

/* When the height of the screen is less than 450 pixels, change the font-size
of the links and position the close button again, so they don't overlap */
@media screen and (max-width: 600px) {
  .top-header span{
    /* transform: translateX(10px); */
  }

  .responsive-img {
    height: 60px;
    width: 90px;
  }

  .overlay a {
    font-size: 1.5rem;
  }

  .overlay .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
  }

  .butn {
    padding-left: 2rem !important;
    padding-right: 2rem !important;
    letter-spacing: 0px;
    font-size: 1.1rem !important;
  }

  .heading-text {
    font-size: 2rem;
    font-weight: 700;
  }

  .content-text {
    font-size: 1.2rem;
    line-height: 120%;
  }
  .content-text1 {
    font-size: 1.2rem;
    line-height: 120%;
  }
  .content-text2 {
    font-size: 1.2rem;
    line-height: 120%;
  }

  ul {
    border-left-width: 1.5rem;
  }
  li > ul{
    border-left-width: 0;

  }

  .overlap-img {
    width: 100%;
    z-index: -1;
  }
  .overlap-text {
    z-index: 1;
  }

  .contact-class .contact-col,
  .roles-training .roles-training-col {
    position: absolute;
    z-index: 5;
  }
  .contact-class .bg-creame,
  .roles-training .roles-training-col {
    background: transparent;
    background-color: rgba(0, 0, 0, 0.8);
  }

  .context-class .context-class-col {
    background: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)),
      url(../img/Rectangle\ 8.png);
  }

  .image-text-color {
    color: var(--creame);
  }

  .method-class .bg-creame {
    background-color: var(--orange);
  }

  .method-class .bg-orange {
    background-color: var(--creame) !important;
  }

  .research-img {
    float: left;
    padding: 3rem;
  }
}
